<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- slick slider -->
    <link rel="stylesheet" href="css/slick.css">
    <!--  -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- My styleshoot -->
    <link rel="stylesheet" href="css/main.css">
    <script src="js/scrollreveal.min.js"></script>
</head>

<body>

    <header class="mb-5">

        <div class="container-fluid navbar_hr">

            <!--Navbar-->
            <nav class="navbar navbar-expand-lg container">

                <!-- Navbar brand -->
                <a class="navbar-brand" href="#">Логотип</a>

                <!-- Collapse button -->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#basicExampleNav"
                    aria-controls="basicExampleNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"><img src="img/menu.png" alt=""></span>
                </button>

                <!-- Collapsible content -->
                <div class="collapse navbar-collapse" id="basicExampleNav">

                    <!-- Links -->
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="#one">Услуги</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#two">Информация</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#three">Портфолио</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#four">О нас</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">+998 97-777-77-77 </a>
                        </li>

                    </ul>
                    <!-- Links -->

                    <form class="form-inline ">
                        <div class="md-form my-0">
                            <button type="button" class="btn btn-primary button-modal" data-toggle="modal"
                                data-target="#exampleModal">Обратный звонок</button>
                        </div>
                    </form>
                </div>
                <!-- Collapsible content -->

            </nav>
            <!--/.Navbar-->

        </div>

        <div class="container">

            <!--Grid row-->
            <div class="row header_wrap">

                <!--Grid column-->
                <div class="col-xl-6 col-lg-6 mb-4 text-white text-center text-md-left" id="header_slider">
                    <section class="single-item slider" data-sizes="50vw">
                        <div>
                            <h1 class="display-5 font-weight-bold">Строительство бассейнов по всему Узбекистану</h1>

                            <hr class="hr-light">

                            <p class="mb-4 d-none d-md-block">
                                Делаем бассейны любого типа по установленным срокам по всей стране
                            </p>
                            <button type="button" class="btn btn-primary button-modal" data-toggle="modal"
                                data-target="#exampleModal">Обратный звонок</button>
                            <!--                             <a data-target="#exampleModal" class="btn btn-primary">Обратный звонок</a> -->
                        </div>
                        <div>
                            <h1 class="display-5 font-weight-bold">Строительство бассейнов по всему Узбекистану</h1>

                            <hr class="hr-light">

                            <p class="mb-4 d-none d-md-block">
                                Делаем бассейны любого типа по установленным срокам по всей стране
                            </p>
                            <button type="button" class="btn btn-primary button-modal" data-toggle="modal"
                                data-target="#exampleModal">Обратный звонок</button>
                            <!--                             <a data-target="#exampleModal" class="btn btn-primary">Обратный звонок</a> -->
                        </div>
                        <div>
                            <h1 class="display-5 font-weight-bold">Строительство бассейнов по всему Узбекистану</h1>

                            <hr class="hr-light">

                            <p class="mb-4 d-none d-md-block">
                                Делаем бассейны любого типа по установленным срокам по всей стране
                            </p>
                            <button type="button" class="btn btn-primary button-modal" data-toggle="modal"
                                data-target="#exampleModal">Обратный звонок</button>
                            <!--                             <a data-target="#exampleModal" class="btn btn-primary">Обратный звонок</a> -->
                        </div>
                    </section>

                </div>
                <!--Grid column-->

                <!--Forma-->
                <div class="col-xl-6 col-lg-6 mb-4 " id="header_forma">
                    <div class="card">
                        <div class="card-body mb-5">
                            <form name="" class="header_form">
                                <p class="dark-grey-text text-center m-0 p-0">Вопросы про бюджет, материал, сроки?</p>

                                <h4 class="dark-grey-text text-center">Обратный звонок</h4>

                                <div class="form-group mt-4">
                                    <input type="name" class="form-control" id="" aria-describedby="emailHelp"
                                        placeholder="Ваш имя">
                                </div>
                                <div class="form-group mt-4">
                                    <input type="text" class="form-control" id="" placeholder="Ваш телефон">
                                </div>
                                <button type="submit" class="btn btn-primary col-md-12 mt-4">Жду звонка</button>

                            </form>
                        </div>
                    </div>
                </div>
                <!--Forma-->

            </div>
            <!--Grid row-->

        </div>

    </header>

    <!-- Бассейны -->
    <section class="mb-5" id="one">
        <div class="container ">
            <h4 class="services_phragarf">Услуги</h4>
            <!-- text usligi -->
            <h2 class="mb-4 pb-2 text-primary font-weight-bold services_phragarf">Бассейны</h2>

            <!-- img blog -->
            <div class="flex-container price">

                <div class="col-xl-4 col-lg-4  flex-item">
                    <div class="price_icon">
                        <div class="price_cricle">
                            <img class="p-3" src="img/gift.png" alt="">
                        </div>
                        <div class="price_cricle">
                            <img class="p-3" src="img/thunder.png" alt="">
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/6.jpg" alt="">
                    </div>
                    <div class="price_text">
                        <small class="bg-primary w-50 ">
                            от 11,2 млн сум
                        </small>
                        <p class="bg-primary w-50 mt-1">
                            Скиммерный бассейн
                        </p>
                    </div>
                </div>

                <div class="col-xl-4 col-lg-4  flex-item">
                    <div class="price_icon">
                        <div class="price_cricle">
                            <img class="p-3" src="img/gift.png" alt="">
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/3.jpg" alt="">
                    </div>
                    <div class="price_text">
                        <small class="bg-primary w-50 ">
                            от 96.5 млн сум
                        </small>
                        <p class="bg-primary w-50 mt-1">
                            Переливной бассейн
                        </p>
                    </div>
                </div>

                <div class="col-xl-4 col-lg-4  flex-item">
                    <div class="price_icon">
                        <div class="price_cricle">
                            <img class="p-3" src="img/gift.png" alt="">
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/4.jpg" alt="">
                    </div>
                    <div class="price_text">
                        <small class="bg-primary w-50 ">
                            от 100 млн сум
                        </small>
                        <p class="bg-primary w-75 mt-1">
                            Бассейн по эксклюзивному
                            дизайну
                        </p>
                    </div>
                </div>

            </div>

            <div class="flex-container price" id="price">

                <div class="col-xl-4 col-lg-4  flex-item">
                    <div class="price_icon">
                        <div class="price_cricle">
                            <img class="p-3" src="img/gift.png" alt="">
                        </div>
                        <div class="price_cricle">
                            <img class="p-3" src="img/thunder.png" alt="">
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/6.jpg" alt="">
                    </div>
                    <div class="price_text">
                        <small class="bg-primary w-50 ">
                            от 11,2 млн сум
                        </small>
                        <p class="bg-primary w-50 mt-1">
                            Скиммерный бассейн
                        </p>
                    </div>
                </div>

                <div class="col-xl-4 col-lg-4  flex-item">
                    <div class="price_icon">
                        <div class="price_cricle">
                            <img class="p-3" src="img/gift.png" alt="">
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/3.jpg" alt="">
                    </div>
                    <div class="price_text">
                        <small class="bg-primary w-50 ">
                            от 96.5 млн сум
                        </small>
                        <p class="bg-primary w-50 mt-1">
                            Переливной бассейн
                        </p>
                    </div>
                </div>

                <div class="col-xl-4 col-lg-4  flex-item">
                    <div class="price_icon">
                        <div class="price_cricle">
                            <img class="p-3" src="img/gift.png" alt="">
                        </div>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/4.jpg" alt="">
                    </div>
                    <div class="price_text">
                        <small class="bg-primary w-50 ">
                            от 100 млн сум
                        </small>
                        <p class="bg-primary w-75 mt-1">
                            Бассейн по эксклюзивному
                            дизайну
                        </p>
                    </div>
                </div>

            </div>

            <!-- button -->
            <div class="col-md-12 text-center mt-5 usluga_text">
                <h4 class="font-weight-bold">Подберем бассейн по вашему бюджету. <span class="text-primary">Закажите
                        звонок</span> </h4>
                <div class="my-0">
                    <button type="button" class="btn btn-primary button-modal" data-toggle="modal"
                        data-target="#exampleModal">Заказать звонок</button>
                    <!-- modal -->

                    <!-- Modal -->
                    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog"
                        aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Заказать звонок</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form name="">
                                        <div class="form-group mt-4">
                                            <input type="name" class="form-control" id="" aria-describedby="emailHelp"
                                                placeholder="Ваш имя">
                                        </div>
                                        <div class="form-group mt-4">
                                            <input type="name" class="form-control" id="" aria-describedby="emailHelp"
                                                placeholder="Ваш фамилия">
                                        </div>
                                        <div class="form-group mt-4">
                                            <input type="text" class="form-control" id="" placeholder="Ваш телефон">
                                        </div>
                                        <div class="form-group">
                                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"
                                                placeholder="Ваш коментария"></textarea>
                                        </div>
                                        <button type="submit" class="btn btn-primary col-md-12 mt-2">Жду звонка</button>

                                    </form>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-primary" data-dismiss="modal">Закрыть</button>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <small class="font-weight-bold">+998 97-777-77-77 </small>
            </div>

        </div>
    </section>
    <!-- Бассейны -->

    <!-- Сервис -->
    <section class="mb-5" id="two">
        <div class="container">

            <h2 class="mb-4 pb-2 text-primary font-weight-bold services_phragarf">Сервис</h2>


            <div class="flex-container services slider">

                <div class="services_box flex-container">
                    <img class="img-fluid " src="img/services1.png" alt="">
                    <div class="services_text ml-4">
                        <small class="">
                            от 11,2 млн сум
                        </small>
                        <p>
                            Отделка оборудования
                        </p>
                    </div>
                </div>

                <div class="services_box flex-container">
                    <img class="img-fluid " src="img/services1.png" alt="">
                    <div class="services_text ml-4">
                        <small class="">
                            от 11,2 млн сум
                        </small>
                        <p>
                            Отделка оборудования
                        </p>
                    </div>
                </div>

                <div class="services_box flex-container">
                    <img class="img-fluid " src="img/services1.png" alt="">
                    <div class="services_text ml-4">
                        <small class="">
                            от 11,2 млн сум
                        </small>
                        <p>
                            Отделка оборудования
                        </p>
                    </div>
                </div>

                <div class="services_box flex-container">
                    <img class="img-fluid " src="img/services1.png" alt="">
                    <div class="services_text ml-4">
                        <small class="">
                            от 11,2 млн сум
                        </small>
                        <p>
                            Отделка оборудования
                        </p>
                    </div>
                </div>

                <div class="services_box flex-container">
                    <div class="services_info flex-container">
                        <p>Не нашли то что искали?
                            Позвоните нам.</p>
                        <button type="button" class="btn btn-primary button-modal" data-toggle="modal"
                            data-target="#exampleModal">Обратный звонок</button>

                    </div>
                </div>

            </div>


        </div>
    </section>
    <!-- Сервис -->

    <!-- Портфолио -->
    <section class="mb-5" id="three">
        <div class="container">

            <h2 class="mb-4 pb-2 text-primary font-weight-bold services_phragarf">Портфолио</h2>

            <div class="flex-container portfolio slider">

                <div class="portfolio_box">
                    <div class="portfolio_btn">
                        <button type="button" class="btn btn-warning btn-sm p-1">Хочу такой же</button>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/portfolio/1.png" alt="">
                    </div>
                    <div class="portfolio_text">
                        <p>
                            Эксклюзивный бассейн для аквапарка в Намангане
                        </p>
                    </div>
                </div>
                <div class="portfolio_box">
                    <div class="portfolio_btn">
                        <button type="button" class="btn btn-warning btn-sm p-1">Хочу такой же</button>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/portfolio/2.png" alt="">
                    </div>
                    <div class="portfolio_text">
                        <p>
                            Эксклюзивный бассейн для аквапарка в Намангане
                        </p>
                    </div>
                </div>
                <div class="portfolio_box">
                    <div class="portfolio_btn">
                        <button type="button" class="btn btn-warning btn-sm p-1">Хочу такой же</button>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/portfolio/3.png" alt="">
                    </div>
                    <div class="portfolio_text">
                        <p>
                            Эксклюзивный бассейн для аквапарка в Намангане
                        </p>
                    </div>
                </div>
                <div class="portfolio_box">
                    <div class="portfolio_btn">
                        <button type="button" class="btn btn-warning btn-sm p-1">Хочу такой же</button>
                    </div>
                    <div>
                        <img class="img-fluid" src="img/portfolio/5.png" alt="">
                    </div>
                    <div class="portfolio_text">
                        <p>
                            Эксклюзивный бассейн для аквапарка в Намангане
                        </p>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <!-- Портфолио -->

    <!-- виды материалов -->
    <section class="container-fluid kind_wrap mb-5 p-4">
        <div class="container">
            <h2 class="mb-4 pb-2 text-white services_phragarf">Виды материалов</h2>


            <div class="flex-container kinds slider">

                <div class="kind_box">
                    <div class="kind-cricle">
                        <img src="img/images.png" alt="">
                    </div>
                    <p class="p-0 m-0 text-center text-white">
                        Риф синяя (Германия)
                    </p>
                </div>
                <div class="kind_box">
                    <div class="kind-cricle">
                        <img src="img/images.png" alt="">
                    </div>
                    <p class="p-0 m-0 text-center text-white">
                        Риф синяя (Германия)
                    </p>
                </div>
                <div class="kind_box">
                    <div class="kind-cricle">
                        <img src="img/images.png" alt="">
                    </div>
                    <p class="p-0 m-0 text-center text-white">
                        Риф синяя (Германия)
                    </p>
                </div>
                <div class="kind_box">
                    <div class="kind-cricle">
                        <img src="img/images.png" alt="">
                    </div>
                    <p class="p-0 m-0 text-center text-white">
                        Риф синяя (Германия)
                    </p>
                </div>
                <div class="kind_box">
                    <div class="kind-cricle">
                        <img src="img/images.png" alt="">
                    </div>
                    <p class="p-0 m-0 text-center text-white">
                        Риф синяя (Германия)
                    </p>
                </div>

            </div>

        </div>
    </section>

    <div class="col-md-12 text-center mt-5 mb-5 usluga_text">
        <h4 class="font-weight-bold">Поможем с подбором материала и рисунка. <span class="text-primary">Закажите
                звонок</span> </h4>
        <div class="my-0">
            <button type="button" class="btn btn-primary btn-lg" data-toggle="modal"
                data-target="#exampleModalone">Заказать звонок</button>

            <!-- Modal -->
            <div class="modal fade" id="exampleModalone" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Заказать звонок</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <form name="">
                                <div class="form-group mt-4">
                                    <input type="name" class="form-control" id="" aria-describedby="emailHelp"
                                        placeholder="Ваш имя">
                                </div>
                                <div class="form-group mt-4">
                                    <input type="name" class="form-control" id="" aria-describedby="emailHelp"
                                        placeholder="Ваш фамилия">
                                </div>
                                <div class="form-group mt-4">
                                    <input type="text" class="form-control" id="" placeholder="Ваш телефон">
                                </div>
                                <div class="form-group">
                                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"
                                        placeholder="Ваш коментария"></textarea>
                                </div>
                                <button type="submit" class="btn btn-primary col-md-12 mt-2">Жду звонка</button>

                            </form>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-primary" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <small class="font-weight-bold">+998 97-777-77-77 </small>
    </div>
    <!-- виды материалов -->

    <!-- video -->
    <section class="container-fluid mt-3" id="four">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 video">

                <!--Modal: Name-->
                <div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog modal-lg" role="document">

                        <!--Content-->
                        <div class="modal-content">

                            <!--Body-->
                            <div class="modal-body mb-0 p-0">

                                <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                    <iframe width="949" height="534" src="https://www.youtube.com/embed/vJWIA4brfzU"
                                        frameborder="0"
                                        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                        allowfullscreen></iframe>
                                </div>

                            </div>

                            <div class="modal-footer p-5 modal-btn">
                                <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4 "
                                    data-dismiss="modal">Закрыть</button>

                            </div>
                        </div>

                    </div>
                    <!--/.Content-->

                </div>

                <!--Modal: Name-->
                <div class="video_text" data-toggle="modal1" data-target="#modal1">
                    Частые ошибки при строительстве и подборе материала для бассейна<br>
                    <center class="mr-5 mt-2">
                       <a> <img src="img/play.jpg" alt="video"
                        data-toggle="modal" data-target="#modal1"></a>
                    </center>
                </div>
                <img class="img-fluid" src="https://mdbootstrap.com/img/screens/yt/screen-video-1.jpg" >

            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 video">

                <!--Modal: Name-->
                <div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog modal-lg" role="document">

                        <!--Content-->
                        <div class="modal-content">

                            <!--Body-->
                            <div class="modal-body mb-0 p-0">

                                <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                    <iframe width="949" height="534" src="https://www.youtube.com/embed/vJWIA4brfzU"
                                        frameborder="0"
                                        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                        allowfullscreen></iframe>
                                </div>

                            </div>

                            <!--Footer-->
                            <div class="modal-footer p-5 modal-btn">
                                <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4 "
                                    data-dismiss="modal">Закрыть</button>

                            </div>

                        </div>
                        <!--/.Content-->

                    </div>
                </div>
                <!--Modal: Name-->
                <div class="video_text" data-toggle="modal1" data-target="#modal1">
                    Частые ошибки при строительстве и подборе материала для бассейна<br>
                    <center class="mr-5 mt-2">
                       <a> <img src="img/play.jpg" alt="video"
                        data-toggle="modal" data-target="#modal1"></a>
                    </center>
                </div>
                <img class="img-fluid" src="https://mdbootstrap.com/img/screens/yt/screen-video-2.jpg" >

            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 video">

                <!--Modal: Name-->
                <div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog modal-lg" role="document">

                        <!--Content-->
                        <div class="modal-content">

                            <!--Body-->
                            <div class="modal-body mb-0 p-2">

                                <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                    <iframe width="949" height="534" src="https://www.youtube.com/embed/vJWIA4brfzU"
                                        frameborder="0"
                                        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                        allowfullscreen></iframe>
                                </div>

                            </div>

                            <!--Footer-->
                            <div class="modal-footer p-5 modal-btn">
                                <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4 "
                                    data-dismiss="modal">Закрыть</button>

                            </div>

                        </div>
                        <!--/.Content-->

                    </div>
                </div>
                <!--Modal: Name-->
                <div class="video_text" data-toggle="modal1" data-target="#modal1">
                    Частые ошибки при строительстве и подборе материала для бассейна<br>
                    <center class="mr-5 mt-2">
                       <a> <img src="img/play.jpg" alt="video"
                        data-toggle="modal" data-target="#modal1"></a>
                    </center>
                </div>
                <img class="img-fluid" src="https://mdbootstrap.com/img/screens/yt/screen-video-5.jpg" >

            </div>
            <!-- Grid column -->

        </div>
        <!-- Grid row -->
    </section>


    <!-- Коротко о цифрах -->
    <section class="container-fluid">
        <div class="row">

            <div class="col-md-6 number_img" id="footer_forma">
                <div class="number_forma">
                    <form name="">
                        <p class="m-0 p-0">Есть вопросы?<br>
                            Закажите обратный звонок.</p>
                        <div class="form-group mt-4">
                            <input type="name" class="form-control" id="" aria-describedby="emailHelp"
                                placeholder="Ваш имя">
                        </div>
                        <div class="form-group mt-4">
                            <input type="text" class="form-control" id="" placeholder="Ваш телефон">
                        </div>
                        <button type="submit" class="btn btn-primary col-md-12 mt-2">Жду звонка</button>

                    </form>
                </div>
            </div>

            <div class="col-md-6 p-4" id="footer_number">
                <h3 class="font-weight-bold text-dark pb-2">Коротко о цифрах</h3>
                <div class="flex-container">
                    <div class="flex-container long_wrap">
                        <div class="bg-primary long_number flex-container">
                            <span class="count">3000</span>
                        </div>
                        <div class="text-center">
                            <p>Уже три года на рынке
                                строительства бассейнов </p>
                        </div>
                    </div>
                    <div class="flex-container long_wrap">
                        <div class="bg-primary long_number flex-container">
                            <span class="count">30</span>
                        </div>
                        <div class="text-center">
                            <p>Уже три года на рынке
                                строительства бассейнов </p>
                        </div>
                    </div>
                </div>

                <div class="flex-container pt-2">
                    <div class="flex-container long_wrap">
                        <div class="bg-primary long_number flex-container">
                            <span class="count">60</span>
                        </div>
                        <div class="text-center">
                            <p>Уже три года на рынке
                                строительства бассейнов </p>
                        </div>
                    </div>
                    <div class="flex-container long_wrap">
                        <div class="bg-primary long_number flex-container">
                            <span class="count">60</span>
                        </div>
                        <div class="text-center">
                            <p>Уже три года на рынке
                                строительства бассейнов </p>
                        </div>
                    </div>
                    <div class="flex-container long_wrap">
                        <div class="bg-primary long_number flex-container">
                            <span class="count">60</span>
                        </div>
                        <div class="text-center">
                            <p>Уже три года на рынке
                                строительства бассейнов </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <!-- Коротко о цифрах -->

    <!-- maps-->
    <section class="container-fluid">
        <iframe
            src="https://yandex.ru/map-widget/v1/?um=constructor%3Aec87d8ce92f1061bd4a7b8de4d3cb1d06f330f07427fd192cccb13901e0adab3&amp;source=constructor"
            width="100%" height="400" frameborder="0"></iframe>
    </section>
    <!-- maps -->

    <!-- footer -->
    <section class="container-fluid font-small">
        <div class="row">

            <div class="col-md-5 p-5">
                <div class="footer_wrap">
                    <h3 class="font-weight-bold">Наши контакты</h3>
                    <p class="font-weight-bold">ул. Шота Руставели, 13 <br>
                        Ориентир: Бизнес центр</p>
                    <p class="font-weight-bold">
                        +998 97 777-77-77
                    </p>
                    <p class="font-weight-bold pt-4">
                        mailbox@swimmigpool.uz
                    </p>
                </div>
                <p class="copy">&copy; Все права защищены </p>
            </div>

            <div class="col-md-7 footer p-5 text-white">

                <section class="footer_slider slider" data-sizes="50vw">

                    <div>
                        <h2 class="font-weight-bold">Акция 40% скидка на услуги<br>
                            монтажа оборудования </h2>
                        <p>+998 97 777-77-77</p>

                        <div class="mt-3">
                            <a class="btn btn-primary" data-toggle="modal"
                                data-target="#exampleModalFooterOne">Подробнее</a>

                        </div>
                    </div>

                    <div>
                        <h2 class="font-weight-bold">Акция 40% скидка на услуги<br>
                            монтажа оборудования </h2>
                        <p>+998 97 777-77-77</p>
                        <div class="mt-3">
                            <a class="btn btn-primary" data-toggle="modal"
                                data-target="#exampleModalFooterTwo">Подробнее</a>

                        </div>
                    </div>

                    <div>
                        <h2 class="font-weight-bold">Акция 40% скидка на услуги<br>
                            монтажа оборудования </h2>
                        <p>+998 97 777-77-77</p>

                        <div class="mt-3">
                            <a class="btn btn-primary" data-toggle="modal"
                                data-target="#exampleModalFooterThree">Подробнее</a>

                        </div>
                    </div>

                </section>
            </div>

        </div>
    </section>
    <!-- footer -->

    <!-- Modal -->
    <div class="modal fade" id="exampleModalFooterOne" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Подробнее</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque temporibus porro unde facere optio
                    facilis exercitationem. Perspiciatis rem in mollitia voluptatibus, sunt culpa repellat voluptates
                    exercitationem doloribus quibusdam soluta veniam.
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Закрыть</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModalFooterTwo" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Подробнее</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque temporibus porro unde facere optio
                    facilis exercitationem. Perspiciatis rem in mollitia voluptatibus, sunt culpa repellat voluptates
                    exercitationem doloribus quibusdam soluta veniam.
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Закрыть</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModalFooterThree" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Подробнее</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque temporibus porro unde facere optio
                    facilis exercitationem. Perspiciatis rem in mollitia voluptatibus, sunt culpa repellat voluptates
                    exercitationem doloribus quibusdam soluta veniam.
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Закрыть</button>
                </div>
            </div>
        </div>
    </div>


</body>

<!-- JavaScript -->
<script type="text/javascript" src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
<!-- Bootstrap JavaScript -->
<script src="js/bootstrap.min.js"></script>
<!-- slick slider js -->
<script src="js/slick.js"></script>
<!-- custom js -->
<script src="js/custom.js"></script>

<script>








</script>

</html>